<?php 

header('Access-Control-Allow-Origin: *');
/* ------------------------------- */
/*    Recebe o parametro Global    */
/* ------------------------------- */
    $parametro = $_POST['POST_paramentro'];
    
if($parametro == "LOG"){
   // $user = $_REQUEST['user'];
   // $senha = $_REQUEST['senha'];
    
    //qq$response = login($user,$senha);

    echo json_encode("ATIVOU");
}else{
    echo json_encode($parametro);
}